0 votes
ago in Ubuntu by arhitectul (280 points)
closed ago by arhitectul
Cum rezolvăm această eroare?
closed with the note: Tutorial

1 Answer

0 votes
ago by arhitectul (280 points)

Maltego rulează doar dacă aveți java 8 instalat. Dacă o să încercați să instalați direct cu apt get, o să instalați java 10, iar lucrul acesta nu prea o să vă fie de folos. Pentru a rezolva această problemă în Ubuntu 18, trebuie să adăugăm următorul ppa:

sudo add-apt-repository ppa:webupd8team/java

sudo apt-get update

sudo apt-get install oracle-java8-installer

Rulați din nou Maltego. 

Bun venit pe Hackpedia.org!

Acest site face parte din rețeaua BlackWeb și a fost creat special pentru dezvoltatorii distribuției BlackWeb, cât și pentru utilizatorii Linux, care doresc să afle mai multe, sau caută răspunsul la diverse probleme întâmpinate.
...